CVE-2020-4596 – IBM Security Guardium Insights 2.0.2 uses weaker than expected cryptographic algorithms th …

Vuln ID: CVE-2020-4596

Published:  2021-01-13  19:15:16Z

Description: IBM Security Guardium Insights 2.0.2 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 184812.

Source: NVD.NIST.GOV